<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0106m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit Sets (tcmcs0106m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain <Link href="/baanerp/tc/glossary/glossary#UnitSet.tc" role="glossary">unit sets</Link> defined for the company. After saving a unit set you cannot delete it, but you can change its description.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You must define at least one unit set so that you can link units to items.</Paragraph>
			<GeneralSection><SectionTitle>To see which units are included in each unit set:</SectionTitle>
				<Paragraph>Select the unit set and press CTRL+SHIFT+1, or choose Units by Unit Set from the <GUIRef href="" role="menu">Specific</GUIRef>. Use this procedure, for example, to check if you can use an existing unit set or if you need to create a new one.</Paragraph>
			</GeneralSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you have started this session by zooming, you can only find and select a record.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000013" role="manual">To use unit sets</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000016" role="manual">To define units</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcmcs006.uset"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit Set</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#UnitSet.tc" role="glossary">unit set</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
